Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451660 - Translations are being used?
Summary: Translations are being used?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-16 15:05 UTC by Xavier Conde
Modified: 2008-07-25 08:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 08:46:46 UTC


Attachments (Terms of Use)

Description Xavier Conde 2008-06-16 15:05:40 UTC
Description of problem:

Need to confirm that catalan ca.po translation is being included

Steps to Reproduce:
1. Go to http://translate.fedoraproject.org/module/yumex
2. There is a warning icon besides every language, for instance catalan. Not
sure if our translation is being used.

Expected results:

Translation web should inform the translators that their translation is being used.

Comment 1 Tim Lauridsen 2008-06-17 13:52:57 UTC
You can check here if, the translation is getting submitted to upstream yumex

http://git.fedoraproject.org/git/?p=yumex.git;a=summary

I will soon make a new release so all translations get available to the users.




Note You need to log in before you can comment on or make changes to this bug.